View Issue Details

IDProjectCategoryView StatusLast Update
0001389Ham Radio DeluxeBugpublic2017-05-24 22:42
ReporterSupport 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformIntelOSWindows7OS Version
Product Version6.1.4.189 
Target VersionFixed in Version6.2.4 
Summary0001389: DXCluster (AR-Cluster) - Filter frequency doesn't work
DescriptionWhen selecting a band filter the DX cluster still shows all spots. Works fine on
Spider clusters but not on AR-Cluster (Tested AR-Cluster V6 of K7AR on port
7373)
Steps To ReproduceSelect AR-Cluster and set filter. No filter effect can be observed
Additional InformationReported by N1KEZ
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2014-02-02 20:04

administrator   ~0000332

This works in the alpha build.

WA9PIE

2014-02-03 23:40

administrator   ~0000335

I tested this and it works. Erik said that it was remarked out previously because AR Cluster wasn't parsing right.

WA9PIE

2014-03-24 23:06

administrator   ~0000367

Tried it. Verified it.

Mike, wa9pie

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:33 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:12 WA9PIE Status assigned => new
2014-01-29 00:48 WA9PIE Project @5@ => 3 - Current Dev List
2014-02-02 12:48 WA9PIE Release => (select)
2014-02-02 12:48 WA9PIE Module => (select)
2014-02-02 12:48 WA9PIE Sub-Module => (select)
2014-02-02 12:48 WA9PIE Report Build => (select)
2014-02-02 12:48 WA9PIE Assigned To Support =>
2014-02-02 12:48 WA9PIE Status new => confirmed
2014-02-02 12:48 WA9PIE Description Updated View Revisions
2014-02-02 12:48 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 15:20 WA9PIE Summary DXCluster (AR-Cluster) - Filter frequency doesn't work => Bug: DXCluster (AR-Cluster) - Filter frequency doesn't work
2014-02-02 16:39 WA9PIE View Status private => public
2014-02-02 20:04 WA9PIE Note Added: 0000332
2014-02-03 23:40 WA9PIE Release (select) => 6.1
2014-02-03 23:40 WA9PIE Fix Build => 6.2.213+ alpha build
2014-02-03 23:40 WA9PIE Module (select) => Logbook
2014-02-03 23:40 WA9PIE Sub-Module (select) => DX Cluster
2014-02-03 23:40 WA9PIE Report Build (select) => 6.1.4.189
2014-02-03 23:40 WA9PIE Note Added: 0000335
2014-02-03 23:40 WA9PIE Status confirmed => resolved
2014-02-03 23:40 WA9PIE Resolution open => fixed
2014-02-03 23:40 WA9PIE Assigned To => WA9PIE
2014-03-24 23:06 WA9PIE Note Added: 0000367
2014-03-24 23:06 WA9PIE Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:04 WA9PIE Fix Build 6.2.213+ alpha build => (select)
2015-09-30 12:04 WA9PIE Proposed Release => TBD
2015-09-30 12:04 WA9PIE Summary Bug: DXCluster (AR-Cluster) - Filter frequency doesn't work => DXCluster (AR-Cluster) - Filter frequency doesn't work
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-24 22:42 WA9PIE Product Version => 6.1.4.189
2017-05-24 22:42 WA9PIE Fixed in Version => 6.2.4